<?php
echo '<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
	"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en" xml:lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<title>PHP Optimisateur '.$APPversion.'</title>
	<link href="template/favicon.png" rel="icon" type="image/x-icon" />
	
	<link rel="stylesheet" type="text/css" media="screen" href="template/css/screen.css"/>
	<link rel="stylesheet" type="text/css" media="screen" href="template/css/colorpicker.css"/>
	<link rel="stylesheet" type="text/css" media="screen" href="template/css/jqtransform.css"/>
	
	<script type="text/javascript" src="template/js/jquery.js"></script>
	<script type="text/javascript" src="template/js/colorpicker.js"></script>
	<script type="text/javascript" src="template/js/jqtransform.js"></script>
	
	<script language="javascript">
		$(function(){
			$("form").jqTransform({imgPath:"template/images/"});
		});
		function Load() {
			$(\'#ready-text\').html(\''.l10n('Processing').'\');
			$(\'#loader\').html(\'<img src="template/images/loader.gif" alt="Load..."/>\');
			$(\'#overlay\').css(\'display\',\'block\');
		}
	
		jQuery().ready(function(){
			jQuery("#languageSwitchLink").mouseover(function() {
				jQuery("#languageSwitchBox").toggle();
			});
			jQuery("#languageSwitchBox").mouseleave(function() {
				jQuery("#languageSwitchBox").toggle();
			});
		});
	</script>	
	
</head>

<body>
<div id="overlay" style="display:none;">&nbsp;</div>

<div class="generic title">
	PHP Optimisateur '.$APPversion.'
	
	<div id="languageSwitchLink" title="Change Language">
		<ul>
			<li><a href="#"><img src="language/'.$CONF['user_lang'].'/'.$CONF['user_lang'].'.png" alt="'.$CONF['languages'][$CONF['user_lang']].'"/> '.$CONF['languages'][$CONF['user_lang']].'</a></li>
		</ul>
	</div>
	
	<div id="languageSwitchBox" style="display:none;" class="generic">
		<ul>';
		foreach ($CONF['languages'] as $key => $name) {
			echo '<li><a class="lang" href="index.php?Lang='.$key.'" title="'.$name.'"><img src="language/'.$key.'/'.$key.'.png" alt="'.$name.'"/> '.$name.'</a></li>';
		}
		echo ' </ul>
	</div>
	
</div>';
?>
